.empty-data {
    display: flex;
    flex: 1;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    font-size: 1.125rem;
    color: var(--text-color-dark);
    padding: 5px;
}
